@media only screen and (max-width: 980px) {
}



/*  _______________________________________

    01 MENU BAR
    _______________________________________  */




/* 1. Mega Menu Bar */

.megamenu_container {
	width: 100%;
	height: 25px;
	position: relative;
	z-index: 2;
	/* [disabled]float: left; */
	background-color: #666666;
	float: left;
}



/*  _______________________________________

    06 DROP DOWN TABS
    _______________________________________  */




.megamenu_tabs .megamenu_tabs_panels {
}
.megamenu_tabs    .megamenu_tabs_p {
	float: right;
	width: 502px;
	z-index: 1000;
	height: auto;
}
.megamenu_tabs ul {
	list-style: none;
}
.megamenu_tabs_hide {
	position:relative;
	top:0;
	display:none;
	overflow: hidden;
}
.megamenu_tabs .megamenu_tabs_nav {
	float: left;
	width: 350px;
}
.megamenu_tabs .megamenu_tabs_nav li {
	float: left;
	width: auto;
}
.megamenu_tabs .megamenu_tabs_nav li a {
	color: #333333;
	float: right;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 360px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-decoration: none;
	text-transform: capitalize;
}
.megamenu_tabs li a.current,
.megamenu_tabs li a.current:hover {
	top: 0px;
}
.megamenu_tabs .megamenu_tabs_nav li a:hover,
.megamenu_tabs .megamenu_tabs_nav li a:focus {
	background-color: #999999;

}



/*  _______________________________________

    08 MOBILE DEVICES
    _______________________________________  */




@media only screen and (max-width: 980px) {

/*
	html {
		height: 100%; 
		font-size: 100%; 
		overflow-y: scroll; 
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
	} 
	body {
		margin: 0; 
		min-height: 100%; 
		-webkit-font-smoothing:antialiased; 
		font-smoothing:antialiased; 
		text-rendering:optimizeLegibility;
	}
*/
	.megamenu h1 {
		font-size: 2.3em; 
		margin-bottom: 0.6em;
	} 
	.megamenu h2 {
		font-size: 2em; 
		margin-bottom: 0.6em;
	} 
	.megamenu h3 {
		font-size: 1.7em; 
		margin-bottom: 0.6em;
	} 
	.megamenu h4 {
		font-size: 1.4em; 
		margin-bottom: 1em;
	} 
	.megamenu h5 {
		font-size: 1.2em; 
		margin-bottom: 1em;
	} 
	.megamenu h6 {
		font-size: 1em; 
		margin-bottom: 1em;
	} 
	.megamenu p, 
	.megamenu ul,
	.megamenu td,
	.megamenu th, 
	.megamenu label {
		font-size: 0.9em; 
		line-height: 1.8em; 
		margin-bottom: 1.5em;
	}

	/* Mega Menu Containers */

	.megamenu_container,
	.megamenu_fixed {
		width:100%;
		height:auto;
		margin:0;
		position:relative;
		left:auto;
		top:auto;
		background: #2C2C2C;	
	}
		.megamenu > li {
			border:none;
		}
			.megamenu > li:last-child {
			}
			.megamenu > li span {
				white-space:nowrap;
			.megamenu > li .megamenu_fullwidth {
		position:relative;
		top:auto;
		width: 100%;
		margin:0 0 0 -1px;	
	}
	.megamenu_push .megamenu > li .megamenu_fullwidth {
		position:relative;
		top:auto;
	}
	.megamenu .dropdownspacer {
		display:none;
	}

	/* Columns Resizing -
	   Switching to percentages */

	.megamenu .col_1,
	.megamenu .col_2,
	.megamenu .col_3,
	.megamenu .col_4,
	.megamenu .col_5,
	.megamenu .col_6,
	.megamenu .col_7,
	.megamenu .col_8,
	.megamenu .col_9,
	.megamenu .col_10,
	.megamenu .col_11,
	.megamenu .col_12 {
		margin-left: 0.83333333333333%;
		margin-right: 0.83333333333333%;
	}
	.megamenu img_margin_right {
		margin-right: 0.83333333333333%;
	}
	.megamenu .col_1 {width: 6.6666666666667%;}
	.megamenu .col_2 {width: 15%;}
	.megamenu .col_3 {width: 23.333333333333%;}
	.megamenu .col_4 {width: 31.666666666667%;}
	.megamenu .col_5 {width: 40%;}
	.megamenu .col_6 {width: 48.333333333333%;}
	.megamenu .col_7 {width: 56.666666666667%;}
	.megamenu .col_8 {
	width: 20%;
}
	.megamenu .col_9 {width: 73.333333333333%;}
	.megamenu .col_10 {width: 81.666666666667%;}
	.megamenu .col_11 {width: 90%;}
	.megamenu .col_12 {width: 98.333333333333%;}

	.megamenu .col_1 > .col_1,
	.megamenu .col_2 > .col_1, .megamenu .col_2 > .col_2,
	.megamenu .col_3 > .col_1, .megamenu .col_3 > .col_2, .megamenu .col_3 > .col_3,
	.megamenu .col_4 > .col_1, .megamenu .col_4 > .col_2, .megamenu .col_4 > .col_3, .megamenu .col_4 > .col_4,
	.megamenu .col_5 > .col_1, .megamenu .col_5 > .col_2, .megamenu .col_5 > .col_3, .megamenu .col_5 > .col_4, .megamenu .col_5 > .col_5,
	.megamenu .col_6 > .col_1, .megamenu .col_6 > .col_2, .megamenu .col_6 > .col_3, .megamenu .col_6 > .col_4, .megamenu .col_6 > .col_5, .megamenu .col_6 > .col_6,
	.megamenu .col_7 > .col_1, .megamenu .col_7 > .col_2, .megamenu .col_7 > .col_3, .megamenu .col_7 > .col_4, .megamenu .col_7 > .col_5, .megamenu .col_7 > .col_6, .megamenu .col_7 > .col_7,
	.megamenu .col_8 > .col_1, .megamenu .col_8 > .col_2, .megamenu .col_8 > .col_3, .megamenu .col_8 > .col_4, .megamenu .col_8 > .col_5, .megamenu .col_8 > .col_6, .megamenu .col_8 > .col_7, .megamenu .col_8 > .col_8,
	.megamenu .col_9 > .col_1, .megamenu .col_9 > .col_2, .megamenu .col_9 > .col_3, .megamenu .col_9 > .col_4, .megamenu .col_9 > .col_5, .megamenu .col_9 > .col_6, .megamenu .col_9 > .col_7,
	.megamenu .col_9 > .col_8, .megamenu .col_9 > .col_9,
	.megamenu .col_10 > .col_1, .megamenu .col_10 > .col_2, .megamenu .col_10 > .col_3, .megamenu .col_10 > .col_4, .megamenu .col_10 > .col_5, .megamenu .col_10 > .col_6, .megamenu .col_10 > .col_7,
	.megamenu .col_10 > .col_8, .megamenu .col_10 > .col_9, .megamenu .col_10 > .col_10,
	.megamenu .col_11 > .col_1, .megamenu .col_11 > .col_2, .megamenu .col_11 > .col_3, .megamenu .col_11 > .col_4, .megamenu .col_11 > .col_5, .megamenu .col_11 > .col_6, .megamenu .col_11 > .col_7,
	.megamenu .col_11 > .col_8, .megamenu .col_11 > .col_9, .megamenu .col_11 > .col_10, .megamenu .col_11 > .col_11,
	.megamenu .col_12 > .col_1, .megamenu .col_12 > .col_2, .megamenu .col_12 > .col_3, .megamenu .col_12 > .col_4, .megamenu .col_12 > .col_5, .megamenu .col_12 > .col_6, .megamenu .col_12 > .col_7,
	.megamenu .col_12 > .col_8, .megamenu .col_12 > .col_9, .megamenu .col_12 > .col_10, .megamenu .col_12 > .col_11, .megamenu .col_12 > .col_12
	{
	width: auto;
	}

	/* Drop Downs Content */

	.megamenu img {
		max-width: 98%;
		height: auto;
		width: auto\9; /* ie8 */
	}
	.megamenu embed,
	.megamenu object,
	.megamenu iframe {
		width: 100%;
	}
	.megamenu .form_element {
		width:96%;
	}   


}

@media only screen and (max-width: 479px) {
		
	.megamenu .col_1,
	.megamenu .col_2,
	.megamenu .col_3,
	.megamenu .col_4,
	.megamenu .col_5,
	.megamenu .col_6,
	.megamenu .col_7,
	.megamenu .col_8,
	.megamenu .col_9,
	.megamenu .col_10,
	.megamenu .col_11,
	.megamenu .col_12 {
	margin-left: 2%;
	margin-right: 2%;
	width: 50%;
	float: left;
	display: block;
	}
	.megamenu .col_nomargin_left,
	.megamenu .col_nomargin_right {
			margin-left: 0;
			margin-right: 0;
	}
	.megamenu img {
		max-width: 96%;
		height: auto;
		width: auto\9;
	}
	.megamenu_tabs .megamenu_tabs_nav {
		display:none;
	}

}	.megamenu_tabs_hide {
	display: inline;
	}

}
